#fanback {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
#fan-exit {
    height: 100%;
    width: 100%;
}
#fanbox {
    background: url("general29.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    box-shadow: 0 0 50px 0 #939393 inset;
   height: 361px;
    left: 50%;
    margin: -220px 0 0 -375px;
    position: absolute;
    top: 38%;
    width: 655px;
}
#fanclose {
    background: url("fanclose.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 8px;
    padding: 26px;
    position: absolute;
    right: -36px;
    top: -15px;
}
